// AUTHOR: Matthew A. Masten
//
// DATE CREATED: Jan 15, 2013
// DATE LAST UPDATED: July 14, 2017
//
// REFERENCE: Masten (2017) "Random Coefficients on Endogenous Variables in
// Simultaneous Equations Models", Review of Economic Studies
//
// DESCRIPTION: Master do-file for performing all within-Stata analysis
//

// Directories containing main datasets
global data_datasets_filepath /Volumes/untitled/data/datasets

// Directories containing analysis files
global analysis_output_filepath /Users/Matt/Dropbox/Research/AHD_analysis_JMP_Education/stata/analysis/output
local analysis_program_filepath /Users/Matt/Dropbox/Research/AHD_analysis_JMP_Education/stata/analysis/programs

cd `analysis_program_filepath'
do summaryStats.do

cd `analysis_program_filepath'
do main_IV_regs_3SLS.do
