%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% runEmpiricalAnalysisWithAllBandwidths.m
%
% AUTHOR: Margaux Luflade and Matthew A. Masten
%
% DATE CREATED: Feb 7, 2017
% DATE LAST UPDATED: July 14, 2017
%
% REFERENCE: Masten (2017) "Random Coefficients on Endogenous Variables in
% Simultaneous Equations Models", Review of Economic Studies
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

function runEmpiricalAnalysisWithAllBandwidths()

% Baseline results
runEmpiricalAnalysis(10,0.1);

% Varying M
runEmpiricalAnalysis(8,0.1);
runEmpiricalAnalysis(12,0.1);

% Varying a
runEmpiricalAnalysis(10,0.08);
runEmpiricalAnalysis(10,0.12);

end